@charset "UTF-8";
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- -----  */
/*!
 * common.css
 * v@0.4.0
 * update: 2014-04-25
 * License: under the MIT license.
 */

.clear {
  clear: both; }

.float_l {
  float: left; }

.float_r {
  float: right; }

.font10 {
  font-size: 77%; }

.font11 {
  font-size: 85%; }

.font14 {
  font-size: 108%; }

.font15 {
  font-size: 116%; }

.font16 {
  font-size: 123.1%; }

.font17 {
  font-size: 131%; }

.font18 {
  font-size: 138.5%; }

.font19 {
  font-size: 146.5%; }

.font20 {
  font-size: 153.9%; }

.fontb {
  font-weight: 700; }

.font_red {
  color: #c21b07; }

.font_orange {
  color: #f6b545; }

.mt5 {
  margin-top: 5px; }

.mt10 {
  margin-top: 10px; }

.mt15 {
  margin-top: 15px; }

.mt20 {
  margin-top: 20px; }

.mt25 {
  margin-top: 25px; }

.mt30 {
  margin-top: 30px; }

.mb5 {
  margin-bottom: 5px; }

.mb10 {
  margin-bottom: 10px; }

.mb15 {
  margin-bottom: 15px; }

.mb20 {
  margin-bottom: 20px; }

.mb25 {
  margin-bottom: 25px; }

.mb30 {
  margin-bottom: 30px; }

.center {
  width: 100%;
  text-align: center; }

.right {
  width: 100%;
  text-align: right; }

.img_float_l {
  float: left;
  margin-right: 10px; }

.img_float_r {
  float: right;
  margin-left: 10px; }

.clearfix {
  *display: inline-block;
  *zoom: 1; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

#bge-content header {
  color: #fff;
  height: 30px;
  background: #000; }
#bge-content .billboard {
  background: #84b826;
  background: -moz-linear-gradient(top, #84b826 20%, #cede57 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #84b826), color-stop(100%, #cede57));
  background: -webkit-linear-gradient(top, #84b826 20%, #cede57 100%);
  background: -o-linear-gradient(top, #84b826 20%, #cede57 100%);
  background: -ms-linear-gradient(top, #84b826 20%, #cede57 100%);
  background: linear-gradient(to bottom, #84b826 20%, #cede57 100%);
  padding: 0;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto; }
  #bge-content .billboard img {
    display: block;
    margin: 0 auto;
    max-width: 1702px;
    width: 100%; }
#bge-content nav {
  font-size: 1.54em;
  line-height: 1;
  border-bottom: 4px solid #f1f0f0;
  box-shadow: 0 0 1px 0 #d6d6d7; }
  #bge-content nav ul {
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    overflow: hidden; }
    @media screen and (max-width: 768px) {
      #bge-content nav ul {
        width: 100%; } }
    #bge-content nav ul li {
      width: 245px;
      float: left;
      margin: 0;
      padding: 1em 0;
      display: block;
      box-sizing: border-box; }
      @media screen and (max-width: 980px) {
        #bge-content nav ul li {
          width: 50%;
          padding: 0.5em 0; } }
      #bge-content nav ul li a {
        text-align: center;
        display: block;
        width: 100%;
        height: 100%;
        border-left: 1px solid #ccc;
        padding: 1em 2em;
        box-sizing: border-box; }
        #bge-content nav ul li a:link, #bge-content nav ul li a:visited {
          color: #333;
          text-decoration: none; }
      #bge-content nav ul li:first-child a {
        border-left: none; }
#bge-content main {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 50px 0 0; }
  @media screen and (max-width: 768px) {
    #bge-content main {
      width: 100%; } }
#bge-content header.page_header {
  height: 133px;
  background: #84b826 url("../img/header.png") no-repeat center 0; }
  @media screen and (max-width: 980px) {
    #bge-content header.page_header {
      background-position: -170px 0; } }
  @media screen and (max-width: 480px) {
    #bge-content header.page_header {
      background-position: -1070px 0; } }
  #bge-content header.page_header h1 {
    max-width: 980px;
    margin: 0 auto; }
    #bge-content header.page_header h1 a {
      display: block;
      padding-top: 15px;
      padding-left: 0; }
      @media screen and (max-width: 980px) {
        #bge-content header.page_header h1 a {
          padding-left: 15px; } }
      #bge-content header.page_header h1 a img {
        display: block; }
        @media screen and (max-width: 480px) {
          #bge-content header.page_header h1 a img {
            margin: 0 auto; } }
#bge-content footer {
  color: #fff;
  background: #000;
  overflow: hidden;
  text-align: center;
  line-height: 1; }
#bge-content .footer--credit ul {
  padding: 40px 0; }
  #bge-content .footer--credit ul li {
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
    width: 200px;
    margin: 0 80px; }
    @media screen and (max-width: 560px) {
      #bge-content .footer--credit ul li {
        width: 150px;
        margin: 0 20px; } }
    @media screen and (max-width: 340px) {
      #bge-content .footer--credit ul li {
        display: block;
        width: 100%;
        margin: 0 auto; } }
    #bge-content .footer--credit ul li img {
      width: 100%;
      height: auto; }
#bge-content .footer--copyright {
  padding: 1em 0; }
#bge-content .page-top {
  height: 100px;
  margin: 50px 0 0;
  overflow: hidden; }
  #bge-content .page-top a {
    font-size: 1.54em;
    display: block;
    margin: 0 auto;
    border-radius: 200px;
    width: 200px;
    height: 200px;
    line-height: 100px;
    background: #f0f0f0;
    text-align: center; }
    #bge-content .page-top a:link, #bge-content .page-top a:visited {
      color: #999; }

/** ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- *
 * 編集可能エリア 標準要素スタイル
 *
 *
 *
 * ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- **/
#bge-content,
.bge_content {
  line-height: 1.7;
  /**
   * 小見出し
   *
   */
  /**
   * 小見出し
   *
   */ }
  #bge-content h2, #bge-content h3, #bge-content h4,
  #bge-content p, #bge-content ul, #bge-content ol,
  #bge-content blockquote,
  #bge-content table,
  .bge_content h2,
  .bge_content h3,
  .bge_content h4,
  .bge_content p,
  .bge_content ul,
  .bge_content ol,
  .bge_content blockquote,
  .bge_content table {
    /* 要素共通 */ }
    #bge-content h2:first-child, #bge-content h3:first-child, #bge-content h4:first-child,
    #bge-content p:first-child, #bge-content ul:first-child, #bge-content ol:first-child,
    #bge-content blockquote:first-child,
    #bge-content table:first-child,
    .bge_content h2:first-child,
    .bge_content h3:first-child,
    .bge_content h4:first-child,
    .bge_content p:first-child,
    .bge_content ul:first-child,
    .bge_content ol:first-child,
    .bge_content blockquote:first-child,
    .bge_content table:first-child {
      margin-top: 0; }
  #bge-content h1,
  .bge_content h1 {
    /* ページタイトル */
    color: #ff8a00;
    text-align: center;
    font-size: 2.15em;
    font-weight: bold;
    line-height: 1.2;
    overflow: hidden;
    margin: 0 0 1em; }
    #bge-content h1:after,
    .bge_content h1:after {
      content: '';
      display: block;
      background: #ff8a00;
      width: 40px;
      height: 2px;
      margin: 0.9em auto; }
  #bge-content h2,
  .bge_content h2 {
    /* 大見出し */
		text-align:center;
		color:#982244;
        font-size:2.5em;
        line-height: 150%;
		padding-bottom:1em;
		border-bottom:1px solid #eee;
		margin-bottom:1em;
		padding-top:0.5em;
  }

  #bge-content h3,
  .bge_content h3 
  {
    text-align:left;
    position: relative;
    padding-left: 0.7em;
    font-size:1.5em;
    line-height:150%;
    margin-bottom:0.5em;
  }

  #bge-content h3::after,
  .bge_content h3::after
  {
      position: absolute;
      top: 50%;
      left:0;
      transform:translateY(-50%);
      content: '';
      width: 5px;
      height:85%;
      background-color: #982244;
  }

  #bge-content h4,
  .bge_content h4 
  {
    /* 小見出し */
		text-align:left;
		font-size:1.2em;
		line-height:150%;
		margin-bottom:1em;
		background:url(../img/index/type_bg.png) center;
		background-size: cover;
		color:#fff;
		padding:20px;
    position: relative;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
  }

  #bge-content h5,
  .bge_content h5 {
    /* スタイル */
		text-align:left;
		font-size:1.2em;
    color:#982244;
    padding: 8px 0;
		margin-bottom:10px;
    
    border-bottom: solid 3px #faf6f2;
    position: relative;
  }



  #bge-content h5::after,
  .bge_content h5::after
  {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 3px #982244;
    bottom: -3px;
    width: 15%;
  }

  #bge-content h6,
  .bge_content h6 {
    /* スタイル */
    text-align:left;
    color:#982244;
    background:#fbf7f4;
    padding:10px 15px;
    margin-bottom:1em;
    border-top:2px solid #f4e8e0;
    border-bottom:2px solid #f4e8e0;
    }

    /*bgb-catchcopy*/
    #bge-content .bgb-catchcopy,
    .bge_content .bgb-catchcopy
    {
        text-align:center;
        font-size:1.7em;
        line-height:200%;
        margin-bottom:1.5em;
        padding:0px 0px 30px 0px;
        border-bottom:1px solid #eee;
    }

    /*sub-tit01*/
    #bge-content .bgb-subtit01
    {
        text-align: center;
    }
    
    #bge-content .bgb-subtit01 span
    {
        position: relative;
        display: inline-block;
        padding: 0 2em;
        color: #555555;
        font-size: 1.2em;
    }
         
    #bge-content .bgb-subtit01  span::before
    {
        position: absolute;
        content: '';
        top:0;
        right: 0.2em;
        width: 0.3em;
        height: 100%;
        border: solid 2px #eeeeee;
        border-left: none;
        
    }
    #bge-content .bgb-subtit01 span::after
    {
        position: absolute;
        content: '';
        top:0;
        left:0;
        width: 0.3em;
        height:100%;
        border: solid 2px #eeeeee;
        border-right: none;
    }

    /*sub-tit02*/
    #bge-content .bgb-subtit02,
    .bge_content .bgb-subtit02
    {
      text-align: center;
    } 

    #bge-content .bgb-subtit02 span,
    .bge_content .bgb-subtit02 span
    {
      position: relative;
      display: inline-block;
      padding: 0 1em;
      font-size: 1.2em;
    } 

    #bge-content .bgb-subtit02 span::before, #bge-content .bgb-subtit02 span::after
    {
            position: absolute;
            top: 50%;
            content: '';
            width: 1.5em;
            height: 1px;
            background-color: black;
    }
        
    #bge-content .bgb-subtit02 span::before {left: 100%;}
    #bge-content .bgb-subtit02 span::after { right: 100%;}

    table.bge-type-table
    {
      width:100%;
    }

    .bge-type-table caption
    {
        background: #e9b3c2;
        color:#fff;
    }
    
    .bge-type-table th {
      width: 25%;
    
      vertical-align: middle;
      text-align:left;
      padding:15px;
      width: 25%;
      color:#982244;
      background:#faf6f2;
      border:1px solid #eee;
    }
    
    .bge-type-table td {
      width: 75%;
    
      text-align:left;
      padding:15px;
    
      width: 75%;
      background:#fff;
      border:1px solid #eee;
    }